Summary:   A MIDI plugin for XMMS.
Name:      xmms-timidity
Version:   0.2
Release:   1
License:   GPL
Group:     Applications/Multimedia
Source:    %{name}-%{version}.tar.gz
URL:       http://libtimidity.sourceforge.net/
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: libtimidity-devel
BuildRequires: xmms-devel
BuildRequires: gtk+-devel

%description
A MIDI plugin for XMMS. This plugin plays
MIDI files using libTiMidity.

%prep
%setup -q

%build
%configure
make

%install
rm -rf "$RPM_BUILD_ROOT"
mkdir -p "$RPM_BUILD_ROOT"
make DESTDIR="$RPM_BUILD_ROOT" install
find $RPM_BUILD_ROOT | grep "\\.la$" | xargs rm -f

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-, root, root)
%doc AUTHORS COPYING README
%(xmms-config --plugin-dir)

